@media (min-width: 768px) and (max-width: 1000px){
    .outer{
        width:100%;
    }
    .wrapper{
        width:98%;
        margin:0 auto;
    }
    #header .outer{
        background-position-x: right;
    }
    #header .hd_logo{
        margin-left:0;
    }
    #sticky_navigation ul li a{
        padding:0 8px;
        font-size: 14px;
    }
    #sticky_navigation li.menu-item-has-children a{
        padding-right: 20px;
    }
    #content .content_left{
        width:100%;
        float:none;
    }
    #content.posts article{
        margin-right: 5%;
    }
    #content .content_right{
        display: none;
    }
    #footer .ft_widget{
        width:31%;
        margin-right: 2%;
        margin-left: 0;
        min-width: 1px;
    }
    .widget .block-title, .comments-title-wrap .block-title{
        font-size: 19px;
    }
    .widget ul.recent_posts .post_thumbnail_wrap a{
        margin-right: 0;
    }
    #footer .ft_logo{
        width:95%;
    }
    #footer .ft_logo img{
        max-width: 100%;
        height: auto;
    }
}
@media (max-width: 768px){
    .outer{
        width:100%;
    }
    .ya-share2, .ya-share2 *{
        display: none;
    }
    .wrapper{
        width:98%;
        margin:0 auto;
    }
    .logo_slide{
        width: 90%;
        float: left;
        margin-right: 0;
    }
    #header .outer{
        background-position-x: left;
        display: none;
    }
    #header .hd_logo{
        margin-left:0;
        width:100%;
    }
    #header .hd_logo img{
        max-width: 100%;
        margin-right: 0;
        height: auto;
    }
    .top_tell_menu .rek_tel_top span:first-child #before_header{
        display: none;
    }
    .top_tell_menu{
        margin-top: 20px;
        position: fixed;
        width: 100%;
        background: rgba(243,247,250,0.9);
    }
    .top_block_note_tell{
        font-size: 21px;
        text-align: center;
        margin-top: 15px;
    }
    .top_block_note_tell a{
        padding: 5px 40px;
        background: url("../img/ico_phone.png")left no-repeat ;
        color: #008bc0;
    }

    .top_block_note_tell_text{
        font-size: 14px;
        text-decoration: underline;
        text-align: -webkit-center;
    }
    .logo_slide img{
        float: left;
        width: 35px;
        height: auto;
    }
    .tell_mobie_img_top_text{
        font-size: 12px;
        float: left;
        display: block;
        text-align: center;
        width: 100%;
    }
    .tel_mobile_img_bottom_text{
        margin-top: 75px;
        text-align: center;
        background: rgba(243,247,250,0.9);
        font-size: 12px;
        padding-bottom: 5px;
        z-index: 9;
        width: 100%;
        position: fixed;
    }
    .top_tell_menu .rek_tel_top span:last-child{
        display: none;
    }
    #sticky_navigation ul li{
        display: block;
        text-align: center;
    }

    #sticky_navigation ul li a{
        padding:0 8px;
        font-size: 14px;
    }
    #sticky_navigation li.menu-item-has-children a:after{
        display: none;
    }
    #sticky_navigation li.menu-item-has-children a{
        padding-right: 8px;
    }
    #sticky_navigation ul .sub-menu{
        display: none !important;
    }
    #sticky_navigation li.home, #sticky_navigation li.list{
        margin:0;
    }
    #sticky_navigation li.home a, #sticky_navigation li.list a{
        width:100%;    
        box-sizing: border-box;
    }
    #sticky_navigation li.home a:before, #sticky_navigation li.list a:before{
        right:0;        
    }
    .breadcrumbs{
        display: none;
    }
    .post_title{
        margin-top: 40px;
    }
    #content{
        padding: 0px 13px 0px 13px;
        margin-top: 45px;
    }
    #content .content_left{
        width:100%;
        float:none;
    }
    #content.posts article{
        width:48%;
        margin:0 1% !important;
    }
    #content.posts article:nth-of-type(3n+4){
        clear: none;
    }
    #content .content_right{

        display: none;
    }
    #content .entry_thumb img{
        width:100%;
    }
    .mp_post_first_thmb a img{
        z-index: 1;
    }
    .cat_page_nav{
        margin-bottom: 0 !important;
    }
    .cat_page_nav_links{
        display: none;
    }
    #footer .ft_widget{
        width:95%;
        margin: 0 auto;
        min-width: 1px;
    }
    .widget .block-title, .comments-title-wrap .block-title{
        font-size: 19px;
    }
    .widget ul.recent_posts .post_thumbnail_wrap a{
        margin-right: 0;
    }
    #footer .ft_logo{
        width:95%;
    }
    #footer .ft_logo img{
        max-width: 100%;
        height: auto;
    }
    .wp-pagenavi{
        text-align: center;
    }
    .wp-pagenavi a, .wp-pagenavi span{
        display: inline-block;
    }
    .colored, .entry_content blockquote, .advice, .stop, .warning, .zakon{
        margin: 20px 0;
        padding: 20px;
    }
    .advice:after, .stop:after, .warning:after{
        display: none;
    }
    .entry_content img{
        max-width: 100%;
        height: auto;
    }
    .entry_content iframe{
        width:100% !important;
    }
    .entry_content .ya_share  ul > li:before {
        background: none !important;
    }
    .single_ss_form{
        background: none;
        padding: 20px;
        height: auto;
    }
    #reklama_header {
        display: none;
    }
    .slideout-panel{
        background-color: #ffffff;
    }
    #hd_menu{
        display: none!important;
    }
}
@media (max-width: 360px) {
    .affix{
        height: 55px;
    }
    .toggle-button{
        margin-left: 0 !important;
    }
    .hd_tell_mobile img{
        right: 15px;
    }
}

@media (min-width: 300px) and (max-width: 450px){
    #content.posts article{
        width:95%;
        margin:0 auto;
    }
}